D’sDinner@Blog

WordPressとも格闘しつつ安息の地だと信じるブログ

2012年2月17日
から dai
0件のコメント

wordpressバージョンアップのために、phpとmysqlもバージョンアップするはめに。

wordpressバージョンアップのために、phpとmysqlもバージョンアップするはめになりました。
centosの標準リポジトリだとphpとmysqlのバージョンが低いため、リポジトリ追加してやる必要があります。
まあそんなに大変なことではないんですが。yumありがたいですね。無事すべてのverup終了しました。... 続きを読む